body {
	font-family: "Montserrat", Arial, sans-serif;
}
a,a:hover{-webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;}

.main {
	overflow-x: hidden;
}

.header-fixed {
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px 0px;
	width: 100%;
	z-index: 999;
	transition: all 500ms cubic-bezier(0.55, 0, 0.1, 1);
}
.position-fixed{
	background: #fff;
	position: fixed !important;
	-webkit-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 10px -2px rgba(0, 0, 0, 0.1);
}
.position-fixed #sush-nav ul li a {
	color: #212529;	
}

.hero {
	padding: 150px 0px 100px 0px;
	background: #2f2c64;
	background: -moz-linear-gradient(45deg, #2f2c64 0%, #176e7e 100%);
	background: -webkit-linear-gradient(45deg, #2f2c64 0%, #176e7e 100%);
	background: -o-linear-gradient(45deg, #2f2c64 0%, #176e7e 100%);
	background: linear-gradient(45deg, #2f2c64 0%, #176e7e 100%);
	position: relative;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2c64', endColorstr='#176e7e', GradientType=1);
}



.show-mobile{ display: none; }
#sush-nav{
	display: flex;
	width: 100%;
}
#sush-nav ul li a {
	color: #fff;
	font-family: "Montserrat", Arial, sans-serif;
	font-size: 15px;
}
#sush-nav ul li{ padding-left: 10px; padding-right: 10px; }
#sush-nav ul>li:last-child{ padding-right: 0px; }
.current a{color:#1d82ff !important}

#sush-nav ul>li.cta-btn>a>span {
	padding: 10px 20px;
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 3px;
}
.green-color>a>span{
	background: #00CA4C;
    color: #fff;
    border: 1px solid #00CA4C !important;
}

.hero h1 {
	color: #fff;
	font-size: 62px;
}

.big-heading {
	font-size: 42px;
	font-weight: 300;
}

.hero p {
	font-size: 20px;
	color: rgba(255, 255, 255, 0.8);
	line-height: 35px;
}

.rounded-green-btn {
	background-color: #00CA4C;
	font-size: 14px;
	letter-spacing: 2px;
	border-color: #00CA4C;
	padding: 15px 35px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 40px;
}

.rounded-green-btn:hover {
	background-color: #00a43e;
	color: #fff;
	text-decoration: none;
	border-bottom: 2px solid white;
}

.form-holder {
	background: #fff;
	padding: 50px;
	-webkit-box-shadow: 1px 11px 68px -20px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 1px 11px 68px -20px rgba(0, 0, 0, 0.75);
	box-shadow: 1px 11px 68px -20px rgba(0, 0, 0, 0.75);
	border-radius: 7px;
}

.form-holder select,
.form-holder input[type="email"],
.form-holder input[type="text"] {
	background: #f2f2f2;
	border: #f2f2f2;
	height: 45px;
	outline: none;
}

.form-holder .form-control {
	border: 1px solid rgba(0, 0, 0, 0.0);
}

.form-holder .form-control:focus,
.form-holder .form-control:active {

	box-shadow: none;

}

.upload-fancy .input-container {
	width: 100%;
	position: relative;
	text-align: left;
	overflow: hidden;
	background: #f2f2f2;
	border-radius: 3px;
	margin-bottom: 15px;
	border: 1px solid #f2f2f2;
}

.upload-fancy .input-container:focus {
	background: #00a43e;
	color: #fff;
	text-decoration: none;
	border: 1px solid #1d82ff;
}

.upload-fancy input[type='file'] {
	display: none;
}

.file-info {
	position: absolute;
	left: 89px;
	top: 14px;
	font-size: 12px;
	white-space: nowrap;
}

.upload-fancy .browse-btn {
	padding: 10px 15px;
	color: #4d5661;
	background: none;
	font-size: 16px;
	font-weight: 300;
	outline: none;
	border: none;
}

.btn-shadow-blue {
	-webkit-box-shadow: 0px 15px 28px -5px rgba(29, 130, 255, 0.45);
	-moz-box-shadow: 0px 15px 28px -5px rgba(29, 130, 255, 0.45);
	box-shadow: 0px 15px 28px -5px rgba(29, 130, 255, 0.45);
}

.pb_btn-pill {
	border-radius: 50px;
	font-size: 18px;
	font-weight: 300;
}

.spacer_30 {
	height: 30px;
}

.spacer_50 {
	height: 50px;
}

.spacer_70 {
	height: 50px;
}

.spacer_100 {
	height: 100px;
}

.section_grey {
	background: #f2f4f9;
	padding: 100px 0px;
	position: relative;
}

.section_grad {
	padding: 100px 0px;
	position: relative;
	color: #fff;
	background: #2f2c64;
	background: -moz-linear-gradient(45deg, #2f2c64 0%, #176e7e 100%);
	background: -webkit-linear-gradient(45deg, #2f2c64 0%, #176e7e 100%);
	background: -o-linear-gradient(45deg, #2f2c64 0%, #176e7e 100%);
	background: linear-gradient(45deg, #2f2c64 0%, #176e7e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2c64', endColorstr='#176e7e', GradientType=1);
}

.grey:after {
	content: "";
	position: absolute;
	bottom: -100px;
	height: 200px;
	width: 120%;
	background-color: #f2f4f9;
	transform: rotate(-4deg);
	left: -100px;
	z-index: 10;
}

.white:after {
	content: "";
	position: absolute;
	bottom: -100px;
	height: 200px;
	width: 120%;
	background-color: #fff;
	left: -100px;
	transform: rotate(-4deg);
	z-index: 10;
}

.section_white {
	background: #fff;
	padding: 100px 0px;
	position: relative;
}

.subheading {
	color: rgba(0, 0, 0, 0.3);
	font-size: 14px;
	letter-spacing: 2px;
}

.section_grey h2 {
	color: #212529;
}

.info-box .icon:before {
	background: #665fee;
	background: -moz-linear-gradient(45deg, #665fee 0%, #27c2de 100%);
	background: -webkit-linear-gradient(45deg, #665fee 0%, #27c2de 100%);
	background: -o-linear-gradient(45deg, #665fee 0%, #27c2de 100%);
	background: linear-gradient(45deg, #665fee 0%, #27c2de 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.info-box {
	padding: 15px 0px;
}

.info-box .icon {
	font-size: 70px;
}

.info-box h4 {
	padding: 15px 0px;
	font-size: 20px;
	font-weight: 300;
	padding-bottom: 0px;
	color: #212529;
}

.info-box h6 {
	font-size: 12px;
	font-weight: 300;
	padding-bottom: 15px;
	color: #212529;
}

.info-box p {
	font-size: 18px;
	font-weight: 300;
	color: #868e96;
	line-height: 30px;
}

.context {
	padding-left: 15px;
}

.context h2 {
	padding-bottom: 15px;
	color: #212529;
}

.context, .branding h2 {
	padding-bottom: 0px;
	color: #212529;
}

.context, .branding h6 {
	padding-top:0px;
	padding-bottom: 15px;
	color: #212529;
}

.context p {
	font-size: 18px;
	font-weight: 300;
	color: #868e96;
	line-height: 30px;
}

.short-dec {
	padding: 15px;
}

.short-dec .icon {
	font-size: 36px;
}

.short-dec .icon:before {
	background: #665fee;
	background: -moz-linear-gradient(45deg, #665fee 0%, #27c2de 100%);
	background: -webkit-linear-gradient(45deg, #665fee 0%, #27c2de 100%);
	background: -o-linear-gradient(45deg, #665fee 0%, #27c2de 100%);
	background: linear-gradient(45deg, #665fee 0%, #27c2de 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.short-dec .media-body h3 {
	font-size: 20px;
	font-weight: 300;
	padding-top: 15px;
}

.short-dec .media-body p {
	font-size: 16px;
	font-weight: 300;
	color: #868e96;
	line-height: 30px;
}

.pricing-table {
	border: 1px solid #e9ecef;
	padding: 50px;
	text-align: center;
}

.pricing-table h3 {
	font-weight: 300;
	padding-bottom: 15px;
}

.pricing-table .price {
	font-weight: 300;
	font-size: 50px;
	color: #1d82ff;
}

.price span {
	font-size: 20px;
	color: #adb5bd;
}

.price sup {
	font-size: 20px;
	top: -1em;
}

.pricing-table p {
	color: #868e96;
	font-size: 15px;
	line-height: 25px;
	padding-top: 15px;
}

.form-holder h2 {
	color: #212529;
	font-weight: 300;
}

h5 {
	line-height: 35px;
	font-weight: 300;
}

p {
	font-weight: 300;
}

.footer-social {
	text-align: center;
	margin: 0;
	padding: 0;
}

.footer-social li {
	display: inline-block;
	padding: 0px 15px;
}

.footer-social li a {
	display: block;
}

.copyright {
	text-align: center;
	padding-top: 15px;
	color: #868e96;
	font-size: 14px;
}

.form-group input[type=file] {
  display: block !important;
  right: 1px;
  top: 1px;
  height: 34px;
  opacity: 0;
  width: 100%;
  background: none;
  position: absolute;
  overflow: hidden;
  z-index: 2;
}
.control-fileupload {
  display: block;
  border: 1px solid #f2f2f2;
  background: #f2f2f2;
  border-radius: 4px;
  width: 100%;
  height:45px;
  line-height: 45px;
  text-indent: 10px;
  overflow: hidden;
  position: relative;
  /* File upload button */
}
.control-fileupload:before,
.control-fileupload input,
.control-fileupload label {
  cursor: pointer !important;
}
.control-fileupload:before {
  /* inherit from boostrap btn styles */
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  color: #333333;
  vertical-align: middle;
  content: 'Browse';
  display: block;
  position: absolute;
  z-index: 1;
  top:0px;
  left: 0px;
  line-height: 35px;
  text-align: center;
}
.control-fileupload:hover:before,
.control-fileupload:focus:before {
  
 color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  transition: background-position 0.2s ease-out;
}
.control-fileupload label {
 
  color: #999999;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
  z-index: 1;
  margin-left: 90px;
  margin-bottom: 0px;
  cursor: text;
}


@-webkit-keyframes m-0-ball {
  40%, 60% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px); } }

@keyframes m-0-ball {
  40%, 60% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px); } }

input[type="tel"],input[type="tel"]:focus{
	    background: #f2f2f2;
	    width: 100%;
    border-radius: 3px;
    height: 42px;
    margin-bottom: 15px;
    border: 1px solid #f2f2f2;
}
.intl-tel-input{ display: block !important; }
.hide{ display: none; }


/*// Custom Grid //*/
.full-grid{ width: 100%; box-sizing: border-box; float: right; padding: 5px 15px;}
.custom_grid2{width:100%; box-sizing: border-box; float: left; -webkit-transition: width 1s; 
  transition: width 1s; -webkit-animation: removeText 1s ease-in;
  -webkit-animation-fill-mode: forwards; }

  .custom_grid{ width:100%; box-sizing: border-box; float: right; padding: 15px; -webkit-transition: width 1s; 
  transition: width 1s; -webkit-animation: expandThis 1s ease-in;
  -webkit-animation-fill-mode: forwards; }

  @-webkit-keyframes expandThis {
  0% {
    width: 50%;
  
   
  }
  50% {
    width: 50%;
   
   
  }
  100% {
    width:100%;
    margin-left: 0%
   
  }
}

@-webkit-keyframes removeText {
  0% {
    width: 50%;
  
   
  }
  50% {
    width: 50%;
    opacity:1;
   
   
  }
  100% {
    width:0%;
    margin-left: 0%;
   
   
  }
}

.expand-grid{ 
	width: 33.33%;
   box-sizing: border-box; float: left; padding:5px 15px;
    
}

 

@media(max-width:1200px){
.hide-mobile{ display: none; }
.show-mobile{ display: block; }
.form-holder{ padding: 30px; }
.form-holder h2{ font-size: 22px; }
.hero h1{ font-size: 42px; }

}

@media(max-width:990px){
	#sush-nav{width:50%;}
	}

@media(max-width:767px){
	.hero h1,.hero p{ text-align: center; }
	.form-holder{margin-top: 15px;}
	.context{ margin-top: 30px; }
	.pricing-table{ margin: 15px 0px; }
	.custom_grid{ width: 100%;  padding: 0px 15px;}
	.expand-grid{ width: 100%;}
	
	}

@media(max-width:550px){
	
	section{ overflow: hidden; }
	.grey:after,.white:after{
		width: 125%;
		height: 115px;
	}
	body,.main {
	overflow-x: hidden;
	}

}

@media(max-width:480px){

	.grey:after,.white:after{
		width: 150%;
		
	}
	

 

	body,.main {
	overflow-x: hidden;
	}

	.navbar-brand img{ width: 100px; }
	#sush-nav{width:auto;}
	}